package cn.com.poc.thirdparty.resource.demand.ai.entity.knowledge;

import cn.com.poc.thirdparty.resource.demand.dgTools.request.AbstractRequest;

import java.io.Serializable;

public class TrainKnowledgeStatusRequest extends AbstractRequest<TrainKnowledgeStatusResult> implements Serializable {

    private String knowledgeId;

    public String getKnowledgeId() {
        return knowledgeId;
    }

    public void setKnowledgeId(String knowledgeId) {
        this.knowledgeId = knowledgeId;
    }


    @Override
    public String getMethod() throws Exception {
        return null;
    }
}
